## node-postcss-minify-font-values 1.0.5

=== debian/changelog ===
node-postcss-minify-font-values (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #879592)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 14:40:30 +0530
