=== debian/control ===
Source: node-postcss-minify-font-values
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/TrySound/postcss-minify-font-values
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss-minify-font-values.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss-minify-font-values.git

Package: node-postcss-minify-font-values
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss-value-parser (>= 3.0.2)
 , node-object-assign (>= 4.0.1)
 , node-postcss (>= 5.0.4)
Description: Minify font declarations with PostCSS
 This module will try to minimise the `font-family`, `font-weight` and `font`
 shorthand properties; it can unquote font families where necessary, detect &
 remove duplicates, and cut short a declaration after it finds a keyword.
 .
 Node.js is an event-based server-side JavaScript engine.
