=== debian/tests/control ===
Tests: require
Depends: node-postcss-minify-font-values
