=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-minify-font-values-$1.tar.gz/ \
 https://github.com/TrySound/postcss-minify-font-values/tags .*/archive/v?([\d\.]+).tar.gz
